<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Hashtag extends Model
{
    use HasFactory;

     protected $casts = [
     ];

    public function hashtagCategory()
    {
        return $this->hasOne(HashtagCategory::class, 'id', 'hashtag_category_id');
    }
}
